	body {
	line-height: 16px;
	font-family: "tahoma", serif;
	font-size: 90%;
	margin-top: 0px;
	background-image: url(images/back_blue3.jpg);
	background-repeat: repeat-x;
	color:#666666;
	background-color: #fff;
	}
	
	p {	
	margin: 0 0 5px 0;
	
}

h1{
			font-size: 14px;
			color: #7f4947;
			}
	
h2{
			font-size: 14px;
			color: #7f4947;
			}
h3{
			font-size: 11px;
			color: #7f4947;
			}
		a{
			color: #ab7374;
			text-decoration: none;
		}	
		a:hover{
			color: #CDCC02;
		}
		a:visited{
		color: #ab7374;
		}
			#container {
			width:800px;						
			margin-left: auto;
			margin-right: auto;
				
		}

		#banner {
		height: 260px;
			padding: 5px;
			margin-bottom:1px; 
			background-image: url(images/head7.jpg);
			background-repeat: no-repeat;
		}

		#content {
		border-top: 1px dashed #EDF1F2;
		text-align: justify;
		font-size: .9em;		
		padding: 5px;
		margin-left: 200px;
		background-color:#fff;
		color: #666;
		
		}

		#sidebar-a {		
		float: left;
	   width:150px;
		border-top: 1px dashed #EDF1F2;
		background-image: url(images/shad2.jpg);
		background-repeat: no-repeat;
		}
		#sidebar-b {		
		float: left;
	    width:150px;
		border-top: 0px dashed #EDF1F2;
		background-image: url(images/shad2b.jpg);
		background-repeat: no-repeat; background-position:bottom;
		
		}
		#sidebar-a h1{
		border-bottom: 0px dotted #993333;
			font-size: 12px;
			font-weight: bold;
			color: #7f4947;
		}
		#containerboth{ 
		padding-right: 30px;
		padding-left:30px;
		margin-top: 10px;
		position:relative;
		top: -28px;
		z-index: 50; 
		
		}
		
		#span{ text-align:left;
		float:left; position:relative; bottom: 8px; left: -15px;  
		
		
		}
		#span2{ text-align:right;
		float:right; margin-top: 12px;
		
		}

		#footer {
		   height: 45px;
			clear: both;
			background-image: url(images/footer2.jpg);
			background-repeat: no-repeat;
			background-position: bottom;
		}
		.fotext{
		text-align:center;
		border-top: 1px dashed #EEEEEE;
		margin-left: 30px;
		margin-right: 30px;
		font-size: 10px;
		padding-top: 5px;
		color:#ab7374;
		}
		.csschanger{
color: #ab7374;
font-size: 0.9em;
float: right;
margin-top: 2px;
margin-right: 30px;
height: 45px;
width: 720px;
z-index: 50;


}

.bizcard{ position:relative; bottom:-10px; left: 38px;
z-index: 90; width:720px; background-color: #ab7374;

}
	
	.navcontainer
{
margin:214px 0 0 27px;
padding: 5px;
height: 20px;
z-index: 100;
}

.navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;


}

.navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 2px;
margin: 0;
}

.navcontainer ul li a
{border-right: 1px solid #c2a7ac;
background: #fff;
width: 80px;
height: 15px;
border-top: 1px solid #c2a7ac;
border-left: 1px solid #c2a7ac;
border-bottom: 1px solid #c2a7ac;
padding: 2px;
margin: 0 0 10px 0;
color: #ab7374;
text-decoration: none;
display: block;
text-align: center;
font: 0.75em tahoma, lucida, sans-serif;
}

.navcontainer ul li a:hover
{
color: White;
background: #ab7374;
}

.navcontainer a:active
{
background: #6A849D;
color: #fff;
}

.navcontainer li#active a
{
background: #6A849D;
color: #fff;

}

.navcontainer .active a
{
background: #ab7374;
color: #fff;

}

#rightmenu {
font-size:0.9em;
	margin: 0;
	padding: 0;
}

#rightmenu a {
	display: block;
	background: url(images/arrow.gif) no-repeat center left ;
	color: #6A849D;
		padding: 2px 2px 5px 15px;
	margin: 0 0 1px 0;
	text-decoration: none;
	background-position: 4px;
}

#rightmenu a:hover {
	color: #AE6427;
	background:  url(images/arrow.gif) no-repeat center left;
	background-position: 4px;}
	
	input   {
	border: 1pt solid #6A849D;
	font: normal 10px tahoma;
	color: #707070;
	margin:0px 0px 5px 0px;
}
.search{
padding: 5px;
font-size: 0.9em;
color: #6A849D;

}
.news{
width: 152px;
border-bottom: 0px dashed #ddd;
padding:5px;
color: #666;
	font-size: 0.9em;
	margin-top: 1px;
	margin-bottom: 5px;
	font-style:italic;
}
.box{
	background-color: #8f5251;
	border: 1px solid #c2a7ac;
	padding: 5px;
	font-size: 85%;
	color: #F7F7F7;
	
	
}

.box a { color: #edd1ac; text-decoration:underline;
}
.box h2{
	color: #F7F7F7;
	font-size: 1.3em;
	
}

.form_box { background-color: #fff 
}

.form { background-color:#c7d7ee; color:#202020;
}
.imgright{
vertical-align: top;
	border: 1px solid #e8dce0;
	padding: 3px;
	float: right;
	margin: 5px;
}
.imgleft{
vertical-align: top;
	float:left;
	border: 1px solid #e8dce0;
	padding: 3px;
	margin:5px;
}
.imgcenter{
vertical-align: top;
	float: none;
	border: 1px solid #e8dce0;
	padding: 3px;
	margin:5px;
}

.img{
	border: 1px solid #e8dce0;
	padding: 3px;

}
.flash {
position:relative;
		top: -2px;
		right: 15px;

		
		
}